columns:
  date:
    type: date
  duree:
    type: numeric
  heure_debut:
    type: 'timestamp without time zone[]'
  heure_fin:
    type: 'timestamp without time zone[]'
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_bloc_salle_disponibilite'::regclass)"
  salle_id:
    type: bigint
    default: "0"
constraints:
  t_bloc_salle_disponibilite_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  t_bloc_salle_disponibilite_date_key:
    column: date
    method: btree
  t_bloc_salle_disponibilite_salle_id_key:
    column: salle_id
    method: btree